.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.640000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-6.816000px;}
._10{margin-left:-5.344000px;}
._2{margin-left:-3.520000px;}
._a{margin-left:-2.400000px;}
._3{margin-left:-1.280000px;}
._d{width:1.280000px;}
._e{width:2.464000px;}
._0{width:11.360000px;}
._c{width:20.256000px;}
._f{width:26.336000px;}
._4{width:40.160000px;}
._7{width:41.952000px;}
._1{width:48.704000px;}
._12{width:65.085200px;}
._5{width:77.504000px;}
._6{width:78.784000px;}
._8{width:133.792000px;}
._9{width:135.104000px;}
._14{width:322.416000px;}
._11{width:332.524800px;}
._13{width:1826.144000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:23.360000px;}
.fs1{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.y61{bottom:6.547975px;}
.y4c{bottom:6.588121px;}
.y65{bottom:8.819569px;}
.y60{bottom:12.442371px;}
.y4b{bottom:12.482517px;}
.y64{bottom:25.690157px;}
.y5f{bottom:25.938842px;}
.y4a{bottom:25.978988px;}
.y4f{bottom:35.305142px;}
.y5e{bottom:39.435312px;}
.y49{bottom:39.475458px;}
.y63{bottom:42.560745px;}
.y3c{bottom:50.069719px;}
.y5d{bottom:52.931783px;}
.y48{bottom:52.971929px;}
.y1a{bottom:52.993954px;}
.y3b{bottom:64.128542px;}
.y19{bottom:67.052778px;}
.y3a{bottom:78.187366px;}
.y5c{bottom:79.073541px;}
.y47{bottom:79.113686px;}
.y18{bottom:81.111601px;}
.y39{bottom:92.246190px;}
.y5b{bottom:92.570011px;}
.y46{bottom:92.610157px;}
.y17{bottom:95.170425px;}
.y38{bottom:106.305013px;}
.y16{bottom:109.229248px;}
.y5a{bottom:113.275846px;}
.y45{bottom:113.315992px;}
.y58{bottom:114.569258px;}
.y43{bottom:114.609404px;}
.y37{bottom:120.363837px;}
.y15{bottom:123.288072px;}
.y59{bottom:126.772317px;}
.y44{bottom:126.812463px;}
.y57{bottom:128.065729px;}
.y42{bottom:128.105875px;}
.y36{bottom:134.422660px;}
.y14{bottom:137.346895px;}
.y55{bottom:148.137199px;}
.y41{bottom:148.177501px;}
.y35{bottom:148.481484px;}
.y56{bottom:148.673777px;}
.y13{bottom:151.405719px;}
.y34{bottom:162.540307px;}
.y12{bottom:165.464542px;}
.y54{bottom:166.886046px;}
.y40{bottom:166.926348px;}
.y33{bottom:176.599131px;}
.y11{bottom:179.523366px;}
.y52{bottom:186.377199px;}
.y3f{bottom:186.417501px;}
.y32{bottom:190.657954px;}
.y53{bottom:193.125434px;}
.y51{bottom:199.873669px;}
.y3e{bottom:199.913971px;}
.y31{bottom:204.716778px;}
.y0{bottom:206.977124px;}
.y3d{bottom:207.261425px;}
.y30{bottom:218.775601px;}
.y2f{bottom:232.834425px;}
.y2e{bottom:246.893248px;}
.y50{bottom:266.392837px;}
.y10{bottom:432.582190px;}
.yf{bottom:446.641013px;}
.ye{bottom:460.699837px;}
.yd{bottom:474.758660px;}
.y2d{bottom:485.893248px;}
.yc{bottom:488.817484px;}
.y2c{bottom:499.952072px;}
.yb{bottom:502.876307px;}
.y2b{bottom:514.010895px;}
.ya{bottom:516.935131px;}
.y2a{bottom:528.069719px;}
.y9{bottom:530.993954px;}
.y29{bottom:542.128542px;}
.y8{bottom:545.052778px;}
.y28{bottom:556.187366px;}
.y7{bottom:559.111601px;}
.y27{bottom:570.246190px;}
.y6{bottom:573.170425px;}
.y26{bottom:584.305013px;}
.y5{bottom:587.229248px;}
.y25{bottom:598.363837px;}
.y4{bottom:601.288072px;}
.y24{bottom:612.422660px;}
.y3{bottom:615.346895px;}
.y23{bottom:626.481484px;}
.y2{bottom:629.405719px;}
.y22{bottom:640.540307px;}
.y1{bottom:643.464542px;}
.y21{bottom:654.599131px;}
.y20{bottom:668.657954px;}
.y1f{bottom:682.716778px;}
.y1e{bottom:696.775601px;}
.y1d{bottom:710.834425px;}
.y1c{bottom:724.893248px;}
.y1b{bottom:738.952072px;}
.y6d{bottom:985.367320px;}
.y6c{bottom:997.864052px;}
.y75{bottom:1041.604176px;}
.y74{bottom:1055.663000px;}
.y71{bottom:1172.818301px;}
.y70{bottom:1185.315033px;}
.y6f{bottom:1230.053333px;}
.y6e{bottom:1242.550065px;}
.y69{bottom:1355.583007px;}
.y68{bottom:1368.079739px;}
.y6b{bottom:1396.105535px;}
.y6a{bottom:1408.602267px;}
.y67{bottom:1438.440870px;}
.y4e{bottom:1445.961247px;}
.y66{bottom:1453.436948px;}
.y77{bottom:1454.086778px;}
.y4d{bottom:1458.457979px;}
.y76{bottom:1468.145602px;}
.y73{bottom:1470.279575px;}
.y72{bottom:1482.776307px;}
.y62{bottom:1487.882784px;}
.h6{height:17.356480px;}
.h4{height:21.398400px;}
.h8{height:26.532000px;}
.h9{height:26.541000px;}
.h2{height:29.728000px;}
.h7{height:58.587804px;}
.h5{height:215.431163px;}
.h3{height:217.313484px;}
.h1{height:1327.777778px;}
.h0{height:1574.588235px;}
.w3{width:337.763235px;}
.w2{width:421.764706px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x23{left:4.901843px;}
.x24{left:15.235078px;}
.x1{left:28.117647px;}
.x26{left:33.341281px;}
.x25{left:45.600575px;}
.x1f{left:58.267419px;}
.x11{left:59.517092px;}
.x19{left:63.883138px;}
.x1b{left:67.731194px;}
.xd{left:69.651942px;}
.x8{left:72.124108px;}
.x9{left:80.910248px;}
.x0{left:82.790850px;}
.x15{left:88.649161px;}
.xe{left:91.111330px;}
.x1c{left:92.193547px;}
.x4{left:95.641708px;}
.x16{left:100.649773px;}
.x3{left:102.311214px;}
.xa{left:107.756977px;}
.x22{left:115.797843px;}
.x18{left:122.120408px;}
.x7{left:127.043496px;}
.x2a{left:135.286653px;}
.x2d{left:160.592692px;}
.x2c{left:180.924875px;}
.x2f{left:185.884515px;}
.x30{left:189.346110px;}
.x2b{left:203.293869px;}
.x1a{left:214.070113px;}
.x17{left:223.141491px;}
.xf{left:224.299001px;}
.x2e{left:233.009692px;}
.xb{left:235.343612px;}
.x1d{left:240.249829px;}
.x6{left:245.362555px;}
.x1e{left:246.728135px;}
.x10{left:248.558907px;}
.xc{left:268.747377px;}
.x5{left:274.447449px;}
.x12{left:285.653112px;}
.x20{left:290.957819px;}
.x27{left:436.923867px;}
.x28{left:440.035553px;}
.x31{left:492.932658px;}
.x32{left:496.394252px;}
.x2{left:506.117647px;}
.x29{left:534.261225px;}
.x21{left:558.838235px;}
.x14{left:710.692899px;}
.x13{left:724.539278px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.546276pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-5.817841pt;}
._10{margin-left:-4.561406pt;}
._2{margin-left:-3.004519pt;}
._a{margin-left:-2.048536pt;}
._3{margin-left:-1.092552pt;}
._d{width:1.092552pt;}
._e{width:2.103163pt;}
._0{width:9.696402pt;}
._c{width:17.289640pt;}
._f{width:22.479264pt;}
._4{width:34.278828pt;}
._7{width:35.808402pt;}
._1{width:41.571615pt;}
._12{width:55.553895pt;}
._5{width:66.154042pt;}
._6{width:67.246594pt;}
._8{width:114.199029pt;}
._9{width:115.318895pt;}
._14{width:275.200268pt;}
._11{width:283.828700pt;}
._13{width:1558.717054pt;}
.fs2{font-size:19.939079pt;}
.fs1{font-size:24.582427pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.y61{bottom:5.589067pt;}
.y4c{bottom:5.623333pt;}
.y65{bottom:7.528000pt;}
.y60{bottom:10.620267pt;}
.y4b{bottom:10.654533pt;}
.y64{bottom:21.928000pt;}
.y5f{bottom:22.140267pt;}
.y4a{bottom:22.174533pt;}
.y4f{bottom:30.134933pt;}
.y5e{bottom:33.660267pt;}
.y49{bottom:33.694533pt;}
.y63{bottom:36.328000pt;}
.y3c{bottom:42.737333pt;}
.y5d{bottom:45.180267pt;}
.y48{bottom:45.214533pt;}
.y1a{bottom:45.233333pt;}
.y3b{bottom:54.737333pt;}
.y19{bottom:57.233333pt;}
.y3a{bottom:66.737333pt;}
.y5c{bottom:67.493733pt;}
.y47{bottom:67.528000pt;}
.y18{bottom:69.233333pt;}
.y39{bottom:78.737333pt;}
.y5b{bottom:79.013733pt;}
.y46{bottom:79.048000pt;}
.y17{bottom:81.233333pt;}
.y38{bottom:90.737333pt;}
.y16{bottom:93.233333pt;}
.y5a{bottom:96.687333pt;}
.y45{bottom:96.721600pt;}
.y58{bottom:97.791333pt;}
.y43{bottom:97.825600pt;}
.y37{bottom:102.737333pt;}
.y15{bottom:105.233333pt;}
.y59{bottom:108.207333pt;}
.y44{bottom:108.241600pt;}
.y57{bottom:109.311333pt;}
.y42{bottom:109.345600pt;}
.y36{bottom:114.737333pt;}
.y14{bottom:117.233333pt;}
.y55{bottom:126.443467pt;}
.y41{bottom:126.477867pt;}
.y35{bottom:126.737333pt;}
.y56{bottom:126.901467pt;}
.y13{bottom:129.233333pt;}
.y34{bottom:138.737333pt;}
.y12{bottom:141.233333pt;}
.y54{bottom:142.446667pt;}
.y40{bottom:142.481067pt;}
.y33{bottom:150.737333pt;}
.y11{bottom:153.233333pt;}
.y52{bottom:159.083467pt;}
.y3f{bottom:159.117867pt;}
.y32{bottom:162.737333pt;}
.y53{bottom:164.843467pt;}
.y51{bottom:170.603467pt;}
.y3e{bottom:170.637867pt;}
.y31{bottom:174.737333pt;}
.y0{bottom:176.666667pt;}
.y3d{bottom:176.909333pt;}
.y30{bottom:186.737333pt;}
.y2f{bottom:198.737333pt;}
.y2e{bottom:210.737333pt;}
.y50{bottom:227.381333pt;}
.y10{bottom:369.233333pt;}
.yf{bottom:381.233333pt;}
.ye{bottom:393.233333pt;}
.yd{bottom:405.233333pt;}
.y2d{bottom:414.737333pt;}
.yc{bottom:417.233333pt;}
.y2c{bottom:426.737333pt;}
.yb{bottom:429.233333pt;}
.y2b{bottom:438.737333pt;}
.ya{bottom:441.233333pt;}
.y2a{bottom:450.737333pt;}
.y9{bottom:453.233333pt;}
.y29{bottom:462.737333pt;}
.y8{bottom:465.233333pt;}
.y28{bottom:474.737333pt;}
.y7{bottom:477.233333pt;}
.y27{bottom:486.737333pt;}
.y6{bottom:489.233333pt;}
.y26{bottom:498.737333pt;}
.y5{bottom:501.233333pt;}
.y25{bottom:510.737333pt;}
.y4{bottom:513.233333pt;}
.y24{bottom:522.737333pt;}
.y3{bottom:525.233333pt;}
.y23{bottom:534.737333pt;}
.y2{bottom:537.233333pt;}
.y22{bottom:546.737333pt;}
.y1{bottom:549.233333pt;}
.y21{bottom:558.737333pt;}
.y20{bottom:570.737333pt;}
.y1f{bottom:582.737333pt;}
.y1e{bottom:594.737333pt;}
.y1d{bottom:606.737333pt;}
.y1c{bottom:618.737333pt;}
.y1b{bottom:630.737333pt;}
.y6d{bottom:841.066667pt;}
.y6c{bottom:851.733333pt;}
.y75{bottom:889.068000pt;}
.y74{bottom:901.068000pt;}
.y71{bottom:1001.066667pt;}
.y70{bottom:1011.733333pt;}
.y6f{bottom:1049.920000pt;}
.y6e{bottom:1060.586667pt;}
.y69{bottom:1157.066667pt;}
.y68{bottom:1167.733333pt;}
.y6b{bottom:1191.654933pt;}
.y6a{bottom:1202.321600pt;}
.y67{bottom:1227.790533pt;}
.y4e{bottom:1234.209600pt;}
.y66{bottom:1240.590533pt;}
.y77{bottom:1241.145200pt;}
.y4d{bottom:1244.876267pt;}
.y76{bottom:1253.145200pt;}
.y73{bottom:1254.966667pt;}
.y72{bottom:1265.633333pt;}
.y62{bottom:1269.992000pt;}
.h6{height:14.814736pt;}
.h4{height:18.264743pt;}
.h8{height:22.646561pt;}
.h9{height:22.654243pt;}
.h2{height:25.374527pt;}
.h7{height:50.008000pt;}
.h5{height:183.882667pt;}
.h3{height:185.489333pt;}
.h1{height:1133.333333pt;}
.h0{height:1344.000000pt;}
.w3{width:288.300000pt;}
.w2{width:360.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x23{left:4.184000pt;}
.x24{left:13.004000pt;}
.x1{left:24.000000pt;}
.x26{left:28.458667pt;}
.x25{left:38.922667pt;}
.x1f{left:49.734533pt;}
.x11{left:50.801200pt;}
.x19{left:54.527867pt;}
.x1b{left:57.812400pt;}
.xd{left:59.451867pt;}
.x8{left:61.562000pt;}
.x9{left:69.061467pt;}
.x0{left:70.666667pt;}
.x15{left:75.667067pt;}
.xe{left:77.768667pt;}
.x1c{left:78.692400pt;}
.x4{left:81.635600pt;}
.x16{left:85.910267pt;}
.x3{left:87.328400pt;}
.xa{left:91.976667pt;}
.x22{left:98.840000pt;}
.x18{left:104.236667pt;}
.x7{left:108.438800pt;}
.x2a{left:115.474800pt;}
.x2d{left:137.074933pt;}
.x2c{left:154.429600pt;}
.x2f{left:158.662933pt;}
.x30{left:161.617600pt;}
.x2b{left:173.522800pt;}
.x1a{left:182.720933pt;}
.x17{left:190.463867pt;}
.xf{left:191.451867pt;}
.x2e{left:198.886933pt;}
.xb{left:200.879067pt;}
.x1d{left:205.066800pt;}
.x6{left:209.430800pt;}
.x1e{left:210.596400pt;}
.x10{left:212.159067pt;}
.xc{left:229.391067pt;}
.x5{left:234.256400pt;}
.x12{left:243.821067pt;}
.x20{left:248.348933pt;}
.x27{left:372.939200pt;}
.x28{left:375.595200pt;}
.x31{left:420.745867pt;}
.x32{left:423.700533pt;}
.x2{left:432.000000pt;}
.x29{left:456.022133pt;}
.x21{left:477.000000pt;}
.x14{left:606.616533pt;}
.x13{left:618.435200pt;}
}
